const express = require('express')
const os = require('os')
const app = express()
const port = process.env.PORT || 5000

app.get('/', (req, res) => {
  res.json({
    message: 'Hello World!',
    instance: os.hostname(),
    status: 'ok'
  })
})

app.listen(port, () => {
  console.log(`Example app listening on port ${port}`)
})
